Bash script and systemd service to update Hurricane Electric's free dynamic
dns service. It uses curl.

```bash
git clone https://gitlab.com/rascul/he-ddns
cd he-ddns
sudo install -o root -g root -m 0755 he-ddns /usr/local/bin
sudo install -o root -g root -m 0644 he-ddns?@.{service,timer} /etc/systemd/system
sudo mkdir -p /etc/he-ddns
echo "some_key" | sudo tee /etc/he-ddns/some_domain
sudo chmod 0600 /etc/he-ddne/some_domain
sudo systemctl daemon-reload
sudo systemctl enable --now he-ddns4@some_domain.service
sudo systemctl enable --now he-ddns6@some_domain.service
```
